﻿html, body, #wrapper {
	height: 100%;
}

html {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #F1F1F1;
	color: #000000;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: .8em;
	margin-bottom: 20px;
}

body, div, p, h1, h2, h3, h4, h5, ul, li, table, hr
{
	border-style: none;
    border-color: inherit;
    border-width: medium;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

/* Order matters! */

a:link
{
	color: #0000FF;
	text-decoration: none;
}

a:visited
{
	color: #A020F0;
	text-decoration: none;
}

a:hover
{
	color: #FF8C00;
	text-decoration: underline;
}

a:active
{
	color: #FF0000;
	text-decoration: none;
}

/* Menu Links */

#menu a:link
{
	color: #000000;
	text-decoration: none;
}

#menu a:visited
{
	color: #000000;
	text-decoration: none;
}

#menu a:hover
{
	background-color: #FF8C00;
}

#menu a:active
{
	color: #000000;
	text-decoration: none;
}

/* The main containers */

#wrapper {
	margin: 0 auto;
	min-height: 100%;
	width: 990px;
}

#logo {
	background-color: #0B78C9;
	/*border-bottom: solid 2px #000000;*/
	clear: both;
	height: 56px;
	margin: 0px;
	overflow: hidden;
	width: 100%;
}

#menu {
	background-color: #FFFFFF;
	border-bottom: solid 1px #F1F1F1;
	padding-bottom: 5px;
	padding-top: 5px;
}

#content {
	background-color: #FFFFFF;
	padding: 5px;
	width: 980px;
}

/* Hacking around IE's f'ed up box model */

* html #content {
	width: 990px; /* for IE5 and IE6 in quirks mode */
	width: 980px; /* for IE6 in standards mode */
}

#footer {
	background-color: #FFFFFF;
	clear: both;
}

.inline {
	display: inline;
}

#menu ul {
	display: inline;
	list-style-type: none;
}

#menu ul li {
	border-left: solid 1px #000000;
	display: inline;
	padding-left: 10px;
	padding-right: 10px;
}

.first {
	border-left: none !important;
}

.topLevel {
	cursor: default;
}

.modalBackground {
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

.genericList {
	list-style-type: none;
	margin-left: 0px;
	padding-left: 5px;
}

.genericList li {
	padding-bottom: 5px;
}

.label {
	display: -moz-inline-stack; /* For Mozilla */
	display: inline-block;
	font-weight: bold;
}

.msgs {
	background-color: #FBFFD1;
	border: solid 2px #FF0000;
	margin: 0 auto;
	margin-bottom: 30px;
	padding: 10px;
	width: 85%;
}

/* styles for divs used to disable a page when an async postback is happening */

.freezeOff {
	display: none;
	left: -100px;
	position: absolute;
	top: -100px;
	visibility: hidden;
}

.freezeOn {
	-moz-opacity: 0.85;
	background-color: #666;
	display: block;
	filter: alpha(opacity=85);
	height: 100%;
	position: absolute;
	left: 0px;
	padding-top: 20%;
	top: 0px;
	width: 100%;
	visibility: visible;
	text-align: center;
	z-index: 999;
}

.innerFreeze {
	background-color: #FFFFFF;
	border: solid 2px #000000;
	color: #000000;
	font-size: large;
	padding: 9px;
	text-align: center;
	width: 66%;	
}